SDL_HINT_STORAGE_TITLE_DRIVER(3)

NAME
SDL_HINT_STORAGE_TITLE_DRIVER - A variable that specifies a backend to use for title storage.

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_STORAGE_TITLE_DRIVER "SDL_STORAGE_TITLE_DRIVER"

DESCRIPTION
By default, SDL will try all available storage backends in a reasonable order until it finds one that can work, but this hint allows the app or user to force a specific target, such as "pc" if, say, you are on Steam but want to avoid SteamRemoteStorage for title data.

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.